@media screen and (min-width: 1200px) {
	ul.topmenu{ 
		margin:0; 
		padding:0; 
		list-style:none;
		font-family: 'SemplicitaProMedium';
	}
	ul.topmenu li{
		margin:0 0 0 15px; 
		padding:0; 
		display:inline-block; 
		position:relative; 
		text-align:left;
		line-height:1;
	}
	ul.topmenu li:first-child{
		margin-left:0; 
	}
	ul.topmenu > li a{ 
		position:relative; 
		display:inline-block;
		line-height:1.3;
		padding:15px 0;
	}
	ul.topmenu > li > a{ 
		font-size: 17px;
		padding: 42px 0;
		font-weight: 500;
	}
	ul.topmenu > li > a::before{ 
		position: absolute;
		bottom: 30px;
		left: 0;
		content: "";
		width: 0;
		height: 2px;
		transition: 600ms;
	}
	ul.topmenu > li > a:hover::before,
	ul.topmenu > li.current-menu-item > a:before{ 
		width: 100%;
	}


	ul.topmenu li li a::before{ 
		position: absolute;
		bottom: 5px;
		left: 0;
		content: "";
		width: 0;
		height: 1px;
		background-color: var(--color-white);
		transition: 600ms;
	}
	ul.topmenu li li a:hover::before,
	ul.topmenu li li.current-menu-item > a::before{ 
		width: 100%;
	}

	ul.topmenu li li a{
		font-size: 16px; 
		font-weight:500; 
		display:inline-block;
		position: relative;
		padding: 12px 0;
		margin: 0 15px;
		transition:600ms;
	}
	
	ul.topmenu li li a:hover{
		margin: 0 5px 0 25px;
	}

	ul.topmenu > li.menu-item-has-children > a{
		padding-right:17px;
		position:relative;
	}
	ul.topmenu li li.menu-item-has-children a{
		position:relative;
	}
	ul.topmenu li.menu-item-has-children::after{
		content:'\f107'; 		 
		font-family:'FontAwesome'; 
		font-size:11px;
		position: absolute;
		top: 48.5%;
		right: 0;
		transform: translateY(-50%);
	}

	ul.topmenu li li.menu-item-has-children::after{
		content:'\f107'; 		 
		font-family:'FontAwesome'; 
		font-size:11px;
		position: absolute;
		top: 48.5%;
		right: 15px;
		color: var(--color-white);
		transform: translateY(-50%);
	}

	/* Sub-menu */
	ul.topmenu ul{		
		margin:0; 
		padding:10px 0;	
		list-style:none;
		position:absolute; 
		top: -9999em;
		left:0; 
		width:250px; 
		text-align:left;	
		opacity: 0;
		z-index: 99;	
		top: -9999em;	   		
		/*box-shadow: 0 2px 7px hsla(0, 0%, 50%, .2);  */
		-webkit-transform: scale(.9);
		transform: scale(.9);
		-webkit-transform-origin: center top;
		transform-origin: center top;
		-webkit-transition-property: -webkit-transform, opacity, top;
		transition-property: transform, opacity, top;
		-webkit-transition-duration: .3s, .3s, 0s;
		transition-duration: .3s, .3s, 0s;
		-webkit-transition-delay: 0s, 0s, .3s;
		transition-delay: 0s, 0s, .3s;			
		background-color: var(--color-dark);
	}
	ul.topmenu ul li{
		margin:0; 
		padding:0; 
		display:block; 
		/*border-bottom: 1px solid hsla(0, 0%, 50%, .1);*/
	}
	ul.topmenu li:hover > ul {
		top:100%;
	}
	ul.topmenu li:hover > ul li a{
		color:#9f9b99;
	}
	ul.topmenu li:hover > ul li a:hover{
		color:#e2e1e1;
	}	
	ul.topmenu ul li.menu-item-has-children > a:after{
		float:right;
	}	
	ul.topmenu li:hover > ul {
		top:100%;
		opacity: 1;	
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
		z-index: 1000;
	}
	ul.topmenu ul li:hover > ul{
		top:0; 
		left:100%;
	}
	/* Sub-menu Sub-menu */
	ul.topmenu ul ul{
		left:100%; 
		top:0;
		margin-top: -10px;
		margin-left: 4px;
	}
	/*ul.topmenu ul ul ul{
		left:0!important;
		top:100%!important;
	}*/
	span.close-menu{
		display: none;
	}
	.hamburger{
		display: none;
	}
	span.mobilemenulogo{
		display: none;
	}
	#mobilemenubg{
		display: none;
	}
}
/* Mobile */
@media (max-width: 1199px) {
	.hamburgerholder{
		width: 45px;
		height: 45px;
		line-height: 40px;
		background-color: var(--color-dark);
		border-radius: 50%;
		margin-left: 10px;
		text-align: center;
	}
	.hamburger{		
		font-size:17px; 
		padding:0; 
		border-radius:0; 
		width:20px;
		height:30px; 
		position:relative;
		right: 0;
		top:0;
		z-index: 5;
		cursor: pointer;
		transition: all 600ms linear;
		/*background-color:var(--color-secondary);*/
		display: inline-block;
		vertical-align: middle;
	}
	.hamburger .menu-icon{
		height:2px; 
		width:20px; 
		display:block; 
		background-color:var(--color-white); 
		position:absolute; 
		left:0; 
		top:48%;
	}
	.hamburger .menu-icon:after, 
	.hamburger .menu-icon:before{
		position:absolute;
		-webkit-transition: all 600ms linear;
		transition: all 600ms linear;
	}
	.hamburger .menu-icon:after{
		content:''; 
		width:20px; 
		height:2px; 
		display:block; 
		background-color:var(--color-white);
		bottom:8px;
	}
	.hamburger .menu-icon:before{
		content:''; 
		width:20px; 
		height:2px; 
		display:block; 
		background-color:var(--color-white); 
		top:8px;
	}
	.hamburger:focus, 
	.hamburger.focus{
		outline:0; 
		box-shadow:none;
	}
	.hamburger.on{
		position: fixed;
		right: 0;
		top: 0;
		-webkit-transform: translateX(-270px);
		-ms-transform: translateX(-270px);
		transform: translateX(-270px);	
	}
	#mobilemenubg{
		position:fixed; 
		top:0; 
		left:0;
		right:0; 
		padding:0;
		height:0;
		max-height: 0;
		min-height:0;
		z-index:98; 		
		overflow:hidden;
		background-color: #131313;	
		transition: all 600ms linear;		
	}
	#mobilemenubg.open{
		height:100%;
		max-height: auto;
		min-height: 100%;
		overflow-y:auto;	
	}
	#relocate{
		position: relative;
		height: 100%;
	}
	span.mobilemenulogo{
		cursor: pointer;
		position: fixed;
		top: 10px;
		left: -200px;
		z-index: 99;
		opacity:0;
		transition: all 600ms ease-in-out;	
		transition-delay: 0;	
	}
	span.mobilemenulogo img{
		max-width:120px;	
	}
	span.mobilemenulogo.active{
		position: fixed;
		top: 10px;
		left: 20px;
		z-index: 99;
		opacity:1;	
		transition: all 600ms ease-in-out;	
		transition-delay: 0;
	}
	span.close-menu{
		cursor: pointer;
		position: fixed;
		top: 25px;
		right: -200px;
		z-index: 99;
		color:#958f8c;	
		opacity:0;
		transition: all 600ms ease-in-out;	
		transition-delay: 0;	
	}
	span.close-menu svg{
		width: 30px;
		height: 30px;
		transition:600ms;
	}
	span.close-menu:hover svg{
		transform: rotate(180deg);
	}
	span.close-menu.active{
		position: fixed;
		top: 25px;
		right: 25px;
		z-index: 99;
		opacity:1;	
		transition: all 600ms ease-in-out;	
		transition-delay: 0;
	}
	ul.topmenu{
		max-height: 0;
		overflow: hidden;
		margin:0 0 0px 20px;		
		padding:0; 
		list-style:none; 
		opacity:1;
		transition: all 600ms linear;
		position: fixed;
		top: 140px;
		bottom:120px;
		z-index: 99;	
	}
	ul.topmenu.open{
		max-height: 100vh;
		overflow-y: auto;
		transition: all 600ms linear;
	}
	ul.topmenu::-webkit-scrollbar {
		display: none;
	}
	ul.topmenu {
		-ms-overflow-style: none;
	} 
	ul.topmenu {
		scrollbar-width: none;
	}
	ul.topmenu li {
		text-align: left;
		margin: 5px 0;
		padding: 0;
	}
	
	ul.topmenu.open li:nth-child(1){
		opacity: 1;
		transition: opacity 600ms ease-in-out .2s;
	}
	ul.topmenu.open li:nth-child(2){
		opacity: 1;
		transition: opacity 600ms ease-in-out .3s;
	}
	ul.topmenu.open li:nth-child(3){
		opacity: 1;
		transition: opacity 600ms ease-in-out .4s;
	}
	ul.topmenu.open li:nth-child(4){
		opacity: 1;
		transition: opacity 600ms ease-in-out .5s;
	}
	ul.topmenu.open li:nth-child(5){
		opacity: 1;
		transition: opacity 600ms ease-in-out .6s;
	}
	ul.topmenu.open li:nth-child(6){
		opacity: 1;
		transition: opacity 600ms ease-in-out .7s;
	}
	ul.topmenu.open li:nth-child(7){
		opacity: 1;
		transition: opacity 600ms ease-in-out .8s;
	}
	ul.topmenu.open li:nth-child(8){
		opacity: 1;
		transition: opacity 600ms ease-in-out .9s;
	}
	ul.topmenu li:nth-child(8){
		opacity: 0;
		transition: opacity 600ms ease-in-out .1s;
	}
	ul.topmenu li:nth-child(7){
		opacity: 0;
		transition: opacity 600ms ease-in-out .2s;
	}
	ul.topmenu li:nth-child(6){
		opacity: 0;
		transition: opacity 600ms ease-in-out .3s;
	}
	ul.topmenu li:nth-child(5){
		opacity: 0;
		transition: opacity 600ms ease-in-out .4s;
	}
	ul.topmenu li:nth-child(4){
		opacity: 0;
		transition: opacity 600ms ease-in-out .5s;
	}
	ul.topmenu li:nth-child(3){
		opacity: 0;
		transition: opacity 600ms ease-in-out .6s;
	}
	ul.topmenu li:nth-child(2){
		opacity: 0;
		transition: opacity 600ms ease-in-out .7s;
	}
	ul.topmenu li:nth-child(1){
		opacity: 0;
		transition: opacity 600ms ease-in-out .8s;
	}
	ul.topmenu li a{
		font-size:17px; 
		color: var(--color-white)!important;
		font-weight: 700;
	}
	ul.topmenu li > a:hover, 
	ul.topmenu li.current-menu-item > a{
		color: var(--color-primary)!important;
	}
	ul.topmenu ul{
		max-height:0;
		overflow:hidden;
		margin: 0 0 0 20px;
		padding: 0;
		list-style:none;
		transition: all 600ms linear;		
	}
	ul.topmenu ul li{		
		transition:600ms;
	}
	ul.topmenu ul li a{
		font-size: 17px;
		font-weight: 300;
		
	}
	ul.topmenu .arrow{
		font-size:17px; 
		cursor:pointer;
		transition:600ms;
		display: inline-block;
		margin-left: 15px;
		width: 25px;
		height: 25px;
	}
	ul.topmenu .arrow:after{
		font-family:'FontAwesome'; 
		content:"\2b";
		transition:600ms;
		color:#9f9b99;
		font-size:17px; 
	}
	ul.topmenu ul .arrow::after{
		content:"\2b";
		font-size:17px; 
	}
	ul.topmenu .arrow.active::after{		
		content:"\f00d";
		font-size:17px; 
	}
	ul.topmenu li.menu-item-has-children ul.sub-menu.subopen{
		max-height:2000px;
		overflow:visible;
	}
}

/* MEGAMENU ON DESKTOP */
@media screen and (min-width: 1200px) {
	.megamenuholdercon{
		position: relative;		
	}
	.megamenuholder{
		position: absolute;
		left: 0;
		right: 0;
		width: 100%;
		text-align:left;	
		opacity: 0;
		z-index: 99;	
		top: -9999em;	   		
		box-shadow: 0 2px 7px hsla(0, 0%, 50%, .2); 
		-webkit-transform: scale(.9);
		transform: scale(.9);
		-webkit-transform-origin: center top;
		transform-origin: center top;
		-webkit-transition-property: -webkit-transform, opacity, top;
		transition-property: transform, opacity, top;
		-webkit-transition-duration: .3s, .3s, 0s;
		transition-duration: .3s, .3s, 0s;
		-webkit-transition-delay: 0s, 0s, .3s;
		transition-delay: 0s, 0s, .3s;
		padding: 50px;
		background-color: var(--color-secondary);
	}
	#megamenu{
		display: flex;
		justify-content: space-between;
	}
	#megamenu > div{
		width: 23%;
	}
	.megamenuholder.mega-active{
		opacity: 1;	
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
		z-index: 1000;
	}
	ul.topmenu li.mega a{
		padding-right:15px;
		position:relative;
	}
	ul.topmenu li.mega > a:after{
		content:'\f0d7'; 		 
		font-family:'FontAwesome'; 
		font-size:14px;
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
	}
	#megamenu ul{
		margin: 0;
		padding: 0;
		list-style:none;
	}
	#megamenu ul li{
		margin: 10px 0;
		padding: 0;
	}
}
/* MEGAMENU ON MOBILE */
@media screen and (max-width: 1199px) {
	.megamenuholder{
		position: static;
		width: 100%;
		text-align:left;	
		padding: 0 45px 0 20px;
		top:0;
		max-height: 0;
		overflow: hidden;
		transition: 600ms;
	}
	#megamenu{
		display: block;
	}
	#megamenu > div{
		width: 100%;
	}
	.megamenuholder.mega-active{
		max-height: 100vh;
		overflow: auto;
	}
	.megamenuholder::-webkit-scrollbar {
		display: none;
	}
	.megamenuholder {
		-ms-overflow-style: none;
	} 
	.megamenuholder {
		scrollbar-width: none;
	}
	ul.topmenu li.mega{
		position: relative;
	}

	#megamenu ul{
		max-height:100vh;
		overflow:visible;
		margin: 0;
		padding: 0;
		list-style:none;
		display: block;
	}
	#megamenu ul li{
		margin: 0;
		padding: 0;
		display: block;
	}
	#megamenu ul li a{
		margin: 0;
		padding: 10px 0;
		display: block;
		line-height: 1.5;
	}
	#megamenu  .widget-title{
		display: block;
		margin: 0 0 15px 0;
		padding: 15px 0 0 0;
		border-top: 1px solid hsla(0, 0%, 50%, .1);
	}
}

/* SOCIAL MEDIA ON BOTTOM */
@media screen and (min-width: 1200px) {
	.mobilemenubottom{
		display: none;
	}
}
@media screen and (max-width: 1199px) {
	.mobilemenubottom{
		opacity:0;
		transition: 600ms;	
		transition-delay: 0;
		position: fixed;
		bottom: 51px;
		left: 20px;
		right: 20px;

		padding: 15px 0;
	}
	.mobilemenubottom.active{
		opacity:1;
		transition: 600ms;	
		transition-delay: 1s;
	}
	.mobilemenubottom::before{
		content: "";
		display: inline-block;
		width: 0;
		height: 1px;
		background-color: #413f3c;
		transition: 900ms;	
		transition-delay: 0;
		margin: 0 auto;
	}
	.mobilemenubottom.active::before{
		width: 100%;
		transition: 900ms;	
		transition-delay: 1s;
	}
}


/* Desktop menu reset */


#myList li {
	transition: opacity 0.5s ease;
	opacity: 0;
}
  
#myList.animated-list li:nth-child(1){
	opacity: 1;
	transition: opacity 600ms ease-in-out .2s;
}
#myList.animated-list li:nth-child(2){
	opacity: 1;
	transition: opacity 600ms ease-in-out .5s;
}
#myList.animated-list li:nth-child(3){
	opacity: 1;
	transition: opacity 600ms ease-in-out .8s;
}


/* Menu Color */
ul.topmenu > li a{ 
	color: var(--color-dark);
}
ul.topmenu > li > a{ 
	color:var(--color-dark);		
}
ul.topmenu > li > a::before{ 
	background-color: var(--color-dark);
}
ul.topmenu li.menu-item-has-children::after{
	color: var(--color-dark);
}
.header-phone{
	color:var(--color-dark);
}
.open-search svg{
	fill:var(--color-dark);
}
.bag svg{
	fill:var(--color-dark);
}







.nav-scroll ul.topmenu > li > a{
	color: var(--color-white);
}
.nav-scroll ul.topmenu > li > a:before{
	background-color: var(--color-white);
}
.nav-scroll ul.topmenu li.menu-item-has-children::after{
	color: var(--color-white);
}
.nav-scroll .header-phone{
	color:var(--color-white);
}
.nav-scroll .open-search svg{
	fill:var(--color-white);
}
.nav-scroll .bag svg{
	fill:var(--color-white);
}





/*
.has-image ul.topmenu > li a{ 
	color: var(--color-white);
}
.has-image  ul.topmenu > li > a{ 
	color:var(--color-white);		
}
.has-image  ul.topmenu > li > a::before{ 
	background-color: var(--color-white);
}
.has-image ul.topmenu li.menu-item-has-children::after{
	color: var(--color-white);
}
.has-image .header-phone{
	color:var(--color-white);
}
.has-image .open-search svg{
	fill:var(--color-white);
}
.has-image .bag svg{
	fill:var(--color-white);
}*/